*{
	padding:0;
	margin:0;
	width: auto;
}
a:focus {outline: none;}

body{
	background-image:url("images/bkg.jpg");
	background-repeat:repeat-x;
	text-align:left;
	background-attachment:scroll;
	background-color:#fff;
}
#main-container{
	width:1100px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
#functions-bar{width:1000px;height:40px;}
#zoom-buttons{
	float:left;
	margin:7px 0px 0px 10px;
	text-align:left;
	font-weight:bold;
	vertical-align:middle;
}
#languages{
	width:155px;
	height:25px;
	float:right;
	margin:7px 10px 0px 0px;
}
#main-header{width:1000px;height:167px;margin:10px 0px 10px 0px; overflow:hidden;}
#logo-container{width:452px;height:112px;float:left;margin:20px 0px 0px 10px;}
#logo{width:452px;height:97px;float:left;}
#logo-text{width:452px;height:15px;float:left;}
#navigation{width:525px;float:right;}
#body-content{
	width:1000px;
	height:auto;
	overflow:hidden;
	text-align: center;
}
#home-slideshow{
	width:597px;
	height:372px;
	float:left;
	background-image:url(images/slideshow-bkg.jpg);
	margin:0px 28px 20px 0px;
}
#home-key-buttons{width:375px;height:164px;float:left;margin:10px 0px 15px 0px;}
#small-round-top{width:370px;height:15px;background-image:url("images/small-round-top.png");}
#small-round-bottom{width:370px;height:15px;background-image:url("images/small-round-bottom.png");}
#small-round-top2{width:370px;height:15px;background-image:url("images/small-round-top.png");}
#small-round-bottom2{width:370px;height:15px;background-image:url("images/small-round-bottom.png");}
#main-container #body-content #home-left #medium-content .sub_text strong {
	text-align: center;
}

#medium-round-top{
	width:590px;
	height:15px;
	float:left;
	background-color: #EE352A;
}
#medium-round-bottom{
	width:590px;
	height:15px;
	float:left;
	background-color: #EE352A;
}
#large-round-top{
	width:1000px;
	height:15px;
	float:left;
	background-image:url(images/large-round-top.png);
	background-color: #F79421;
}
#large-round-bottom{width:1000px;height:15px;float:left;background-image:url("images/large-round-bottom.png");}
#small-content{
	width:350px;
	background-color:#ee352a;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	height: auto;
}
#small-content2{
	width:350px;
	height:auto;
	background-color:#ee352a;
	overflow:hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#medium-content{
	width:600px;
	height:auto;
	background-color:#ee352a;
	float:left;
	font-size: 16px;
	text-align: center;
	color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 35px;
	padding-left: 10px;
}
#large-content{width:980px;height:100%;padding:0px 10px 15px 10px;background-color:#ee352a;float:left;}
#large-content-calendar{width:980px;height:100%;padding:0px 10px 15px 10px;background-color:#fff;float:left;}
#report-image{width:81px;height:84px;background-image:url("images/report-image.jpg");float:left;margin-right:10px;}
#news-image{width:89px;height:71px;background-image:url("images/news-image.jpg");float:left;margin-right:10px;}
#transit-image{
	width:77px;
	height:59px;
	background-image:url(images/transit-image.jpg);
	float:left;
	margin-right:14px;
}
#utilities-image{width:81px;height:86px;background-image:url("images/utilities-image.jpg");float:left;margin-right:18px;}
#vertical-spacer{
	width:2px;
	height:450px;
	background-color:#661a05;
	float:left;
	margin-right:10px;
}
#vertical-spacer2{width:2px;height:335px;background-color:#661a05;float:left;margin-right:10px;}
#vertical-spacer3{
	width:2px;
	height:210px;
	background-color:#661a05;
	float:left;
	margin-right:10px;
}
#vertical-spacer4{
	width:2px;
	height:300px;
	background-color:#661a05;
	float:left;
	margin-right:10px;
}
#vertical-spacer5{
	width:2px;
	height:225px;
	background-color:#661a05;
	float:left;
	margin-right:10px;
}
#vertical-spacer5{
	width:2px;
	height:225px;
	background-color:#661a05;
	float:left;
	margin-right:20px;
}
#vertical-spacer6{
	width:2px;
	height:260px;
	background-color:#661a05;
	float:left;
	margin-right:20px;
}
#vertical-spacer7{
	width:2px;
	height:370px;
	background-color:#661a05;
	float:left;
	margin-right:20px;
}
#home-left{width:590px;float:left;}
#home-right{width:370px;float:right;margin-right:5px;}
#addresses{width:465px;float:left;margin-bottom:10px;}
#home-address-block{
	width:160px;
	float:left;
	height:100%;
	margin:0px 10px 0px 0px;
	font-weight: normal;
}
#or-text{width:41px;height:100%;float:left;margin-top:10px;margin-right:20px;}
#upcoming-events{
	width:235px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
#assistive-left{
	width:440px;
	height:100%;
	float:left;
	margin-right:10px;
	color: #FFF;
	text-align: left;
}
#assistive-right{width:320px;height:100%;float:left;margin-right:10px;}
#employment-pic{
	width:555px;
	height:316px;
	background-image:url(images/employment-pic.jpg);
	float:left;
	margin:20px 0px 0px 18px;
}
#programs-pic{width:555px;height:316px;background-image:url("images/programs-pic.jpg");float:left;margin:20px 0px 0px 18px;}
#programs-left{width:265px;height:100%;float:left;}
#programs-middle{
	width:350px;
	height:100%;
	float:left;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#programs-right{
	width:250px;
	height:100%;
	float:left;
	font-size: 14px;
}
#work-ticket-left{
	width:430px;
	height:100%;
	float:left;
	font-size: 14px;
	color: #FFF;
}
#work-ticket-right{ width:430px; height:100%;float:left;}
#ticket-pic{width:387px;height:213px;float:left;background-image:url("images/ticket-image.jpg");margin-top:10px;}
#volunteer-pic{width:202px;height:268px;float:left;background-image:url("images/volunteer-image.jpg");margin-right:25px;}
#profile-pic{
	width:555px;
	height:316px;
	float:left;
	margin:20px 0px 0px 18px;
	background-image: url(images/profile-image.jpg);
}
#donations-pic{width:555px;height:316px;float:left;background-image:url("images/donations-image.jpg");margin:20px 0px 0px 18px;}
#supporters-pic{width:555px;height:316px;float:left;background-image:url("images/supporters.png");margin:20px 0px 0px 18px;}
#scholarship-pic{
	width:555px;
	height:316px;
	float:left;
	background-image:url(images/scholarship-image.jpg);
	margin:20px 0px 0px 18px;
}
#living-center-content-box{
	width:270px;
	height:170px;
	float:left;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#map{width:543px;height:350px;float:left;}
#contact-right{width:400px;height:350px;float:left;margin-left:15px;}
#events-box{
	width:475px;
	height:100%;
	float:left;
	background-color:#fff;
	background-repeat:repeat-y;
	margin:0px 15px 10px 0px;
	min-height:155px;
	font-family: Arial, sans-serif;
}
#events-title{width:26px;height:155px;float:left;margin-right:10px;}
#content-box1 {
	float:right;
	height: auto;
}
#content-box2 { float:right;}
#calendar-header-text{width:475px;float:left;margin-bottom:10px;border-bottom-style:solid;border-color:#f00;}

#footer-container{width:1000px;height:100%;margin-left:auto;margin-right:auto;margin-top:15px;}
#footer-round-top{width:1000px;height:15px;background-image:url("images/ftr-round-top.png");float:left;}
#footer-round-bottom{width:1000px;height:15px;background-image:url("images/ftr-round-bottom.png");float:left;margin-bottom:15px;}
#footer-content{width:980px;height:100%;float:left;background-color:#64451d;padding:0px 10px 0px 10px;}
#footer-spacer-horizontal{width:980px;height:2px;background-color:#fff;float:left;margin-bottom:10px;}
#footer-spacer-vertical{width:2px;height:63px;float:left;background-color:#fff;margin:0px 10px 10px 10px;}
#footer-left{float:left;margin-top:8px;}
#footer-middle{float:left;margin-top:8px;}
#footer-right{float:left;margin-top:8px;}
#footer-language{float:left;}
#footer-sign-ups{
	float:left;
	height:60px;
}
#footer-e-newsletter{float:left;height:60px;width:100px;margin-right:5px;}
#footer-direct-mail{float:left;height:60px;width:100px;}

#first{background-color: #743000;}
#second{background-color: #743000;float:left;}
#third{background-color: #743000;float:left;}
#fourth{background-color: #743000;float:left;}
#fifth{background-color: #743000;float:left;}

#pic-1{
	width:506px;
	height:126px;
	background-image:url("images/PeerSupport.jpg");
}
#pic-2{width:155px;height:115px;background-image:url("images/BuildaComputerClass.jpg");float:right;}
#pic-3{width:370px;height:126px;background-image:url("images/VolunteerLuncheon2016Cropped.jpg");float:right;}
#pic-4{width:335px;height:126px;background-image:url("images/Khanny.jpg");float:right;}
#pic-5{width:335px;height:126px;background-image:url("images/buildcomputer.jpg");float:right;}

#slider-container{width:555px;height:350px;float:left;margin:20px 0px 0px 18px;}

/*Jquery Slider*/
a:link,a:visited{
	color:#FFF;
	text-decoration:none;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
a img{
border:0;
}
div.wrap{
width:555px;
margin:0 auto;
text-align:left;
}
div#top div#nav{
float:left;
clear:both;
width:555px;
height:52px;
margin:22px 0 0;
background:url url(images/nav-bg.png) 0 0 no-repeat;
}
div#top div#nav ul{
float:left;
width:555px;
height:52px;
list-style-type:none;
}
div#nav ul li{
float:left;
height:52px;
}
div#nav ul li a{
border:0;
height:52px;
display:block;
line-height:52px;
text-indent:-9999px;
}
div#header{
width:555px;
height:350px;
}
div#video-header{
height:555px;
margin:-1px 0 0;
}
div#header div.wrap{
height:350px;
}
div#header div#slide-holder{
z-index:40;
width:555px;
height:350px;
position:absolute;
}
div#header div#slide-holder div#slide-runner{
	width:555px;
	height:320px;
	overflow:hidden;
	position:absolute;
	left: 29px;
	top: 9px;
}
div#header div#slide-holder img{
margin:0;
display:none;
position:absolute;
}
div#header div#slide-holder div#slide-controls{
left:0;
bottom:0px;
width:555px;
display:none;
position:absolute;
}
div#header div#slide-holder div#slide-controls p.text{
float:left;
color:#fff;
display:inline;
font-size:10px;
line-height:16px;
margin:15px 0 0 20px;
text-transform:uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav{
float:left;
height:12px;
display:inline;
margin:0px 0px 0 230px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a{
float:left;
width:12px;
height:12px;
display:inline;
font-size:11px;
margin:0 2px 0 0;
line-height:0px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-position:0 0;
background-repeat:no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on{
background-position:0 -11px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a{background-image:url(images/silde-nav.png);}
div#nav ul li a{background:url(images/nav.png) no-repeat;} 
/*End Jquery Slider*/
#main-container #body-content #content-box1 #small-content p {
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
#main-container #body-content #content-box1 #small-content blockquote blockquote blockquote blockquote blockquote h3 {
	color: #FFF;
}
#main-container #body-content #home-left #medium-content #vertical-spacer {
	text-align: center;
}
#main-container #body-content #home-left #medium-content .sub_text strong {
	text-align: center;
	color: #FFF;
}
#main-container #body-content #home-left #medium-content p img {
	text-align: center;
}
#main-container #body-content #home-left #medium-content p {
	text-align: left;
}
#main-container #body-content #home-left #medium-content div table tr th {
	font-size: 14px;
	color: #0C0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#main-container #body-content #home-left #medium-content div table {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
#main-container #body-content #home-left #medium-content p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#main-container #body-content #home-left #medium-content p strong {
	font-size: 18px;
}
#main-container #body-content #home-left #medium-content strong {
	font-size: 18px;
	color: #FFF;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
}
#main-container #body-content #home-left #medium-content table tr th {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#main-container #body-content #content-box1 #large-content table tr th {
	color: #FFF;
}
.medium_text {
	font-size: 16px;
	color: #FFF;
}
